/* CSS Document */

#content{ width:970px; margin:0 auto; margin-top:10px; }
.first-screen-mod1{ margin-top:15px}
.first-screen-mod1 .hd{ height:35px; padding:0 11px 0 36px; margin-bottom:10px; line-height:38px; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) no-repeat}
.first-screen-mod1 .hd .tit{ color:#076c7b}
.first-screen-mod1 .hd .link{ color:#076c7b}
.first-screen-mod1 .bd{}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color:#8e8e8e}
.first-screen-list1 .tit{ display:inline-block; padding-left:18px;}
.first-screen-list1 .tit a{ font-size:14px; color:#52524f}
.first-screen-list1 .tit a:hover{  text-decoration: underline;}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dashed #aaac88}
.focus-w,.focus-in{ overflow:hidden; width:570px; height:195px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:570px; height:195px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:406px; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height:45px}
.focus-num a{ display:inline-block; float:left; width:49px; height:45px; margin-left:1px; font:normal 30px/45px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#191919; background-color:#89e347}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more{ display:block; overflow:hidden; width:45px; height:45px; line-height:20em; background:url(http://ue1.17173.itc.cn/images/zhanhun/2012/0904/bt-more.png) no-repeat}
.focus-more .bt-more:hover{ background-position:0 -46px}


.mod-link{ *zoom:1; padding:10px 0 12px; background:url(http://ue2.17173.itc.cn/images/qkwy/index/2013/bg-bot.gif) left bottom repeat-x}
.mod-link .con{ width:100%}
.mod-link .c1{ width:85px; padding-right:2px}
.mod-link .tit{ display:inline-block; overflow:hidden; width:85px; height:30px; font-size:14px; color:#fff; font-weight:bold; line-height:30px; text-align:center}
.mod-link .tit1{ background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) -117px -204px no-repeat;}
.mod-link .tit2{ background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png)  -217px -205px no-repeat;}
.mod-link .link{ display:inline-block; padding:0 6px; color:#16606c; line-height:22px; white-space:nowrap}
.mod-link .link:hover{color:#ff8809;}
.first-screen{ overflow:hidden; *zoom:1; padding:9px; border:1px solid #51b4d7; background-color:#edfcff}
.first-screen-c1{ float:left; width:370px}
.first-screen-c2{ float:right; width:570px}

.first-screen-c1 .focus-news{ padding:17px 0 22px; text-align:center}
.first-screen-c1 .top-news{ overflow:hidden; width:100%; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .c-link1{ color:#076c7b}
.first-screen-c1 .c-link2{ margin:0 2px; color:#076c7b}

.first-screen-c1-c2 .hd,.first-screen-c1-c3 .hd{ height:38px; line-height:38px; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) 0 -159px no-repeat; padding: 0 10px;}
.first-screen-c1-c2 .bd{ padding-top:10px}
.first-screen-c1-c2 .gb-tab{ float:left}
.first-screen-c1-c2 .gb-tab-item{ float:left; height:38px}
.first-screen-c1-c2 .gb-tab-c{ display:inline-block; overflow:hidden; height:31px; line-height: 31px;  font-size:14px; color:#076c7b; font-weight:bold; margin-top:6px; display:block; width:100px; float:left; text-align:center}
.first-screen-c1-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c1-c2 .current{  background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) -1px -203px no-repeat;}
.first-screen-c1-c2 .more .link{ margin-right:10px; color:#076c7b}

.first-screen-c1-c3 .hd .tit{ background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) 0 -161px no-repeat; _background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.gif) 0 -161px no-repeat; padding-left: 35px;}


.first-screen-c2-c1{ height:112px; padding:83px 0 0 18px; background:url(http://ue3.17173.itc.cn/images/qkwy/index/2013/bg.png) no-repeat}
.first-screen-c2-c1 .detail{ padding-left:14px; font-family:Arial; color:#9c9993; line-height:20px}
.first-screen-c2-c1 .detail a{ color:#917a4d}
.first-screen-c2-c1 .bt-box{ overflow:hidden; *zoom:1; height:43px; margin-top:12px}
.first-screen-c2-c1 .bt-box .bt-link{ display:block; overflow:hidden; float:left; width:139px; height:43px; margin-right:7px; line-height:20em}

.first-screen-c2-c2{ padding:0 8px; margin:10px 0; border:1px solid #87e0ea; background:#a8e4ee}
.first-screen-c2-c2 .last{ background:none}

.first-screen-c2-c3{ border:1px solid #87e0ea; background:#a8e4ee}
.first-screen-c2-c3 .hd{ padding:0 10px; line-height:32px}
.first-screen-c2-c3 .hd .tit{ color:#18606c}
.first-screen-c2-c3 .hd .link{ color:#18606c}
.first-screen-c2-c3 .bd{ padding:0 8px}
.first-screen-c2-c3 .gb-list2-item{ width:33.3%}
.first-screen-c2-c3 .gb-list2-con{ width:182px; color:#00677c}
.first-screen-c2-c3 .gb-list2-c2{ padding:0 5px}
.first-screen-c2-c3 .avatar{ width:182px; height:45px}
.first-screen-c2-c3 .txt{ line-height:30px; white-space:nowrap}

.area7{ margin-top: 10px; background: #edfcff; border: 1px solid #83d6e6; padding: 8px;}
.area7 .pn-in{ border: 2px solid #fff}
.area7 .pn-hd{ height:40px; padding:0 15px; line-height:40px; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) repeat-x;}
.area7 .pn-hd .tit{ font-size:14px; padding-left: 35px; font-weight:bold; color:#fff; background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) 0 -56px no-repeat;_ background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.gif) 0 -56px no-repeat;}
.area7 .pn-hd .sep{ margin:0 6px 0 4px; color:#fff}
.area7 .pn-hd .link{ color:#fff}
.area7 .pn-bd{ background: #e0f2fa ; border: 1px solid #caeef2; border-top: none;}

.area7-con .hd{ height:35px; text-align:center; background: #c7ebff }
.area7-con .bd{ overflow:hidden; *zoom:1; padding:15px 0 5px 15px}
.area7-c1{ float:left; width:150px; margin-top:-8px}
.area7-c2{ overflow:hidden; *zoom:1}

.area7-mod{ float:left; _display:inline; width:240px; margin-left:15px}
.area7-mod .hd{ height:26px; padding:0 5px; line-height:26px; background:#aee2ff; border-bottom: 1px solid #a2deff}
.area7-mod .hd .tit{ font-size:12px; font-weight:bold; color:#16606c}
.area7-mod .hd .link{ color:#8a5a34}
.area7-mod .hd .sep{ margin:0 4px 0 0; color:#76383c}
.area7-mod .bd{ padding:10px 0 0}

.area7-tab{ display:inline-block; *display:inline; *zoom:1; height:35px}
.area7-tab .current,.area7-tab .gb-tab-b1,.area7-tab .gb-tab-b2{ background: url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) no-repeat;_background: url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.gif) no-repeat}
.area7-tab .gb-tab-item{ float:left; height:35px}
.area7-tab .gb-tab-c{ display:inline-block; position:relative; padding:0 20px; font-size:14px; line-height:35px; color:#16606c; text-align:center; white-space:nowrap; background-position:-371px -101px}
.area7-tab .gb-tab-c:hover{ text-decoration:none}
.area7-tab .current{ z-index:3; color:#16606c; background: #8cd7ff; }
.area7-tab .gb-tab-b1,.area7-tab .gb-tab-b2{ top:0; height:35px}
.area7-tab .gb-tab-b1{ display:block; left:-2px; width:2px; background-position:-393px -208px;}
.area7-tab .first .gb-tab-b1{ display:none}
.area7-tab .current .gb-tab-b1{ display: none;}
.area7-tab .current .gb-tab-b2{ display: none;}

.area7-plist .gb-list2{}
.area7-plist .gb-list2-item{ display:block; margin-top:12px}
.area7-plist .gb-list2-con{ width:120px}
.area7-plist .avatar{ width:120px; height: 80px;}

.area7-tlist li{ height:22px; line-height:22px}
.area7-tlist .date{ color:#16606c}
.area7-tlist .tit{ display:inline-block; padding-left:12px; background:url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) -2px -232px no-repeat;_background:url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.gif) -2px -232px no-repeat}
.area7-tlist .tit a{ color:#16606c}
.area7-tlist .tit a:hover{color:#ff860f}

.pic-list1 .gb-list2-item{ width:24.99%; padding:6px 0}
.pic-list1 .gb-list2-con{ width:166px;  color:#333; }
.pic-list1 .gb-list2-con:hover{ color:#c20000;  }
.pic-list1 .gb-list2-c1{ padding: 2px; }
.pic-list1 .avatar{ width:160px; height:120px;border: 1px solid #10a8cd}

.pic-list1 .gb-list2-con:hover .avatar{ border: 2px solid #ff4403}
.pic-list1 .gb-list2-con:hover .gb-list2-c1{ padding: 0; border: 1px solid #eab5a2}
.pic-list1 .gb-list2-c2{ padding:6px 2px; }
.pic-list1 .txt{ height:40px; text-align:left; line-height:20px; color:#52524f;}

.area6{ margin-top: 10px; border: 1px solid #83d6e6; background: #effcff; padding:8px;  }
.area6 .pn-in{ overflow:hidden; *zoom:1; padding: 2px; background: #fff}
.area6 .hd{ height:56px; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) no-repeat;}
.area6 .hd .tit{ line-height:56px;  }
.area6-c1{ float:left; width:717px}
.area6-c2{ float:right; width:230px;background:#950000}

.area6-c1 .hd{ padding:0 30px 0 12px; background-position:0 -45px; background-repeat: repeat-x;}
.area6-c1 .hd .tit{color:#fff; padding-left: 35px;background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) 0 9px no-repeat; _background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.gif)  0 9px no-repeat;}
.area6-c1 .bd{ overflow:hidden; height:370px; padding:10px 9px 9px; border-left:1px solid #cdddc7; border-bottom:1px solid #cdddc7; background:#def2f9}
.area6-c1 .gb-tab{border: 1px solid #7ad8d5; float:left; height:37px; margin-left:20px; margin-top:16px}
.area6-c1 .gb-tab-c,.area6-c1 .gb-tab-b1,.area6-c1 .gb-tab-b2,.area6-c1 .hd .link,.area6-c1 .gb-tab-c{ background:url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) no-repeat}
.area6-c1 .gb-tab-item{ float:left; height:37px}
.area6-c1 .gb-tab-c{border: 1px solid #0b718a; border-right: none; display:inline-block; position:relative; width:68px; font-size:14px; line-height:37px; color:#eee; text-align:center; white-space:nowrap; background-position:-1px -335px}
.area6-c1 .gb-tab-c01{ border-right:1px solid #0b718a;}
.area6-c1 .gb-tab-c:hover{ text-decoration:none}
.area6-c1 .current{ z-index:3; border-bottom: none; font-weight:bold; color:#321b16; background-position:-0 -265px}
.area6-c1 .gb-tab-b1,.area6-c1 .gb-tab-b2{ display:block; top:0; height:37px}
.area6-c1 .gb-tab-b1{ left:0; width:1px; background-position:-491px -101px}
.area6-c1 .first .gb-tab-b1{ background-position:-492px -101px}
.area6-c1 .gb-tab-b2{ right:0; width:1px; background-position:-492px -101px}
.area6-c1 .current .gb-tab-b1{ left:-1px; width:2px; background-position:-494px -101px}
.area6-c1 .current .gb-tab-b2{ right:-1px; width:2px; background-position:-496px -101px}
.area6-c1 .hd .more{ margin-top:18px}
.area6-c1 .hd .link{ display:inline-block; width:51px; height:22px; line-height:22px; color:#a00; text-align:center; background-position:-551px -139px}
.area6-c1 .hd .link:hover{ text-decoration:none}

.area6-c2 { background:#6fcfdb url(http://ue3.17173.itc.cn/images/qkwy/index/2013/con-bg01.jpg) no-repeat;}
.area6-c2 .hd{ position:relative; z-index:2; padding-left:28px; background-position:-722px -50px}
.area6-c2 .hd .tit{color:#16606c; padding-left: 15px;}
.area6-c2 .bd{ overflow:hidden; height:391px; margin-top:-1px}
.area6-c2 .gb-rank{ *zoom:1}
.area6-c2 .odd{ }
.area6-c2 .num{ width:14px; height:14px; margin:10px 6px 0 6px; line-height:14px; color:#16606c}

.area6-c2 .item{ overflow:hidden; height:35px; line-height:35px}
.area6-c2 .item a{ color:#16606c;}
.area6-c2 .date{color:#16606c; padding:0 8px;}

.area6-c2 .top{ height:55px; padding:10px ; border-top:1px solid #241410; border-bottom:1px solid #241410; }
.area6-c2 .top .num{ display: none;}
.area6-c2 .top .rank-c2{ height:55px; margin-right:4px}
.area6-c2 .top .pic{ margin-right:10px}
.area6-c2 .top .pic img{ width:80px; height:60px; }
.area6-c2 .top .info{color:#16606c; line-height:19px}
.area6-c2 .top .tit2{ color:#16606c; font-weight: bold;}
.area6-c2 .top .info p{color:#16606c;}
.area6-c2 .top .info p .detail{ color:#ff860f; }


.area1{ padding:5px; background:#edfcff; border: 1px solid #83d6e6; margin-top: 10px;}
.area1 .pn-in{ border: 2px solid #fff}
.area1 .pn-hd{ height:35px; padding:0 25px 0 10px; line-height:35px; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png)  repeat-x}
.area1 .pn-hd .tit{ padding-left: 35px; font-size:16px; font-weight:bold; color:#f5f3e8; background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.png) 0 -107px no-repeat;_background: url(http://ue2.17173.itc.cn/images/qkwy/index/2013/icons.gif) 0 -107px no-repeat}
.area1 .pn-hd .sep{ margin:0 6px 0 4px; color:#fff}
.area1 .pn-hd .link{ color:#f5f3e8}
.area1 .pn-bd{ overflow:hidden; padding:0 8px 0 20px; border:1px solid #caeef2; background:#e0f2fa}

.area1-c1{ float:left; width:260px; margin:15px 0}
.area1-c1 .gb-list2{ width:260px}
.area1-c1 .gb-list2-item{ display:block}
.area1-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.area1-c1 .gb-list2-c1{ position:relative; padding:4px; border:1px solid #59ccff; background:#fff}
.area1-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.area1-c1 .avatar{ width:250px; height:330px}
.area1-c1 .txt{ height:70px; line-height:22px}
.area1-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.area1-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.area1-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.area1-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png) 0 -100px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png')}
.area1-c1 .mask{ display:block; background:#272520}

.area1-c2{ float:right; width:640px; margin:6px 0}
.area1-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.area1-c2 .gb-list2-con{ width:130px; padding:2px; color:#16606c; border:1px solid #59ccff; background: #fff }
.area1-c2 .gb-list2-con:hover{ color:#fff; background:#26acbc}
.area1-c2 .gb-list2-c1{ position:relative}
.area1-c2 .cover{ display:block; left:0; top:0; width:130px; height:95px; background:url(http://ue3.17173.itc.cn/images/qkwy/index/2013/cover1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173.itc.cn/images/qkwy/index/2013/cover1.png')}
.area1-c2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.area1-c2 .avatar{ width:130px; height:95px}
.area1-c2 .gb-list2-c2{ padding:9px}
.area1-c2 .txt{ height:40px; text-align:left; line-height:20px}


.area13{ padding:10px; background:#edfcff; margin-top: 10px; border: 1px solid #83d6e6}
.area13 .pn-in{ overflow:hidden; *zoom:1; background: #fff ; border: 1px solid #d3d3d3}

.area13-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:636px; height:250px}

.area13-c2{ float:right; overflow:hidden; width:304px;  margin-top: 10px;}
.area13-mod .hd{ height:35px; padding-left:40px; margin-bottom:10px; line-height:35px; color:#fff; background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/bgs.png) 0 -109px no-repeat}
.area13-mod .bd{ padding:0 5px}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#333333}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#333333}









